/*
 * Lean Slider Sample Styles
 * http://dev7studios.com/lean-slider
 */
 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,700italic,600italic,400italic,300italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
 
.slider-wrapper { 
    position: relative; 
    background: #fff url(../images/loading.gif) no-repeat 50% 50%;
    /*-moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    box-shadow: 0 0 3px rgba(0,0,0,0.4);*/
}
.lean-slider { overflow: hidden; }
.lean-slider-slide {
    display: block;
    position: relative;
    opacity: 0;
    -webkit-transition: opacity 0.6s linear;
    -moz-transition: opacity 0.6s linear;
    -ms-transition: opacity 0.6s linear;
    -o-transition: opacity 0.6s linear;
    transition: opacity 0.6s linear;
}

.lean-slider-slide .content{
	background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	/*border:1px solid #fff;*/
	display:none;}
	
.lean-slider-slide .content h3{
	color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 51px;
    font-weight: 500;
    margin: 6% auto 0;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    width: 75%;
	text-transform:uppercase;}
	
.lean-slider-slide .about-content{
	background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	/*border:1px solid #fff;*/
	display:none;}
	
.lean-slider-slide .about-content h3{
	color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 51px;
    font-weight: 500;
    margin: 36% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    width: 75%;
	text-transform:uppercase;}
	
.lean-slider-slide .pro-content{
	background: none repeat scroll 0 0 rgba(74, 183, 216, 0.5);
    border-radius: 5%;
    bottom: 15%;
    height: 306px;
    left: 15.5%;
    position: absolute;
    width: 328px;
	/*border:1px solid #fff;*/
	display:none;}
	
.lean-slider-slide .pro-content h3{
	color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin: 22.8% auto;
    padding: 0;
    text-shadow: 1px 1px 1px #333;
    width: 82%;
	text-transform:uppercase;}

.lean-slider-slide.current { opacity: 1; }
.lean-slider-slide img { 
    display: block;
    width: 100%;
	height:auto; 
}

#slider-direction-nav {
    position: absolute;
    left: 0;
    top: 47%;
    width: 100%;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    opacity: 0.2;
}
.slider-wrapper:hover #slider-direction-nav { opacity: 1; }
#slider-direction-nav a {
    float: left;
    display: block;
    width: 26px;
    height: 37px;
    background: url(../images/arrows.png) no-repeat 0 0;
    text-indent: -9999px;
}
#slider-direction-nav .lean-slider-next {
    float: right;
    background-position: 100% 0;
}

#slider-control-nav {
    background: none repeat scroll 0 0 #54c2dc;
    bottom: 10px;
    left: 0;
    margin: 0 auto;
    /*opacity: 0.2;*/
    padding: 1% 0;
    /*position: absolute;*/
    text-align: center;
    /*transition: opacity 0.2s linear 0s;*/
    width: 15%;
}
.slider-wrapper:hover #slider-control-nav { opacity: 1; }
#slider-control-nav a {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/bullets.png) no-repeat 0 0;
    text-indent: -9999px;
    margin: 0 3px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#slider-control-nav a.active { background-position: 100% 0; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-width : 480px) {

    #slider-direction-nav,
	#slider-control-nav { opacity: 1; }

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	#slider-direction-nav,
	#slider-control-nav { opacity: 1; }

}